unit uIDataModuleFacturasClienteReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleFacturasClienteReport = interface
  ['{D241A912-78C6-4C65-AEBF-8DDEFE35F511}']
    function GetRptFacturas(const AListaID: TIntegerList; const AOriginal, ACopia, AContabilidad: Integer): Binary;
  end;

implementation

end.
